Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000238 [Piwigo] users & groups minor always 2005.12.09 17:54 2006.01.18 10:05
Reporter eric View Status public  
Assigned To nikrou
Priority normal Resolution fixed Platform
Status closed   OS Linux
Projection none   OS Version
ETA none Fixed in Version 1.5 branch Product Version 1.5.0
  Target Version Product Build
Summary 0000238: Rafraichissement de la liste des utilisateurs dans le panneau Admin
Description Après suppression d'un utilisateur dans la partie administration -> Identification -> Utilisateurs, le rafraichissement automatique de la liste ne se fait pas. L'utilisateur supprimé reste visible. Il faut recharger manuellement la page soit par un refresh du navigateur soit en cliquant sur Identification -> Utilisateurs.

Pourtant le rafraichissement automatique se fait bien lorsque l'on créé un nouvel utilisateur dans cette même page.
Steps To Reproduce 1) Selectionner un utilisateur à supprimer
2) Cocher la case de confirmation de suppression
3) Cliquer sur "Supprimer les utilisateurs sélectionné"
Additional Information
Tags No tags attached.
browser any
Database engine and version
PHP version 5.0.3
Web server Apache 1.3.x
Attached Files

- Relationships

-  Notes
(0000529)
nikrou (developer)
2005.12.28 16:03

Bug corrigé en appliquant le patch
(0000574)
nikrou (developer)
2006.01.18 10:05
edited on: 2006.01.18 10:25

Corrigé dans la branche 1.5: [Subversion] r997
Reporté en BSF: [Subversion] r998


- Issue History
Date Modified Username Field Change
2005.12.09 17:54 eric New Issue
2005.12.09 17:54 eric browser => any
2005.12.09 17:54 eric PHP version => 5.0.3
2005.12.09 17:54 eric Web server => Apache 1.3.x
2005.12.09 17:55 eric Issue Monitored: eric
2005.12.10 15:01 lapinot Issue Monitored: lapinot
2005.12.28 16:03 nikrou Note Added: 0000529
2005.12.28 16:06 nikrou Status new => closed
2005.12.28 16:10 nikrou Status closed => resolved
2005.12.28 16:10 nikrou Resolution open => fixed
2005.12.28 16:10 nikrou Assigned To => nikrou
2005.12.29 14:21 eric Issue End Monitor: eric
2006.01.18 10:05 nikrou Status resolved => closed
2006.01.18 10:05 nikrou Note Added: 0000574
2006.01.18 10:05 nikrou Fixed in Version => 1.5 branch
2006.01.18 10:25 plg Note Edited: 0000574


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker